header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
section.community-welcome-cover {
  margin-top: 100px;
  width: 100%;
  height: calc(100vh - 100px);
  position: relative;
  overflow: hidden;
  min-height: 715px;
}

section.community-welcome-cover .intro {
  width: 480px;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  top: 5vw;
}
section.community-welcome-cover .cover-image {
  background: url(/img/community/community-cover.jpg) no-repeat center;
  background-size: cover;
  position: absolute;
  left:0;
  right: 0;
  top:0;
  bottom: 0;
}

section.community-welcome-cover .intro h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 73px;
  line-height: 50px;
  color: #161616;
  font-weight: bold;
  text-align: center;
}

section.community-welcome-cover .intro h1 small {
  display: block;
  font-size: 28px;
  color: #161616;
  position: relative;
  top: 4px;
}

section.community-welcome-cover .intro h1 small::before,
section.community-welcome-cover .intro h1 small::after {
  content: '';
  position: absolute;
  display: block;
  width: 12px;
  height: 2px;
  background: #C11822;
  border-radius: 1px;
  left: 0;
  right: 0;
  margin: auto;
  top: 24px;
}

section.community-welcome-cover .intro h1 small::before {
  transform: translateX(-60px);
}

section.community-welcome-cover .intro h1 small::after {
  transform: translateX(60px);
}

section.community-welcome-cover .intro h1 span {
  color: #C11822;
}

section.community-welcome-cover .intro p {
  color: #4B4B4B;
  font-size: 17px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 50px;
}

section.community-welcome-cover .intro .buttons {
  display: flex;
}

section.community-welcome-cover .intro button {
  height: 54px;
  border: 0;
  background: #fff;
  color: #D1282E;
  padding: 4px 29px;
  margin: 0 9px;
  border-radius: 6px;
  font: Bold 18px/48px Montserrat;
  white-space: nowrap;
  cursor: pointer;
}

section.community-welcome-cover .intro button:hover{
  color: #D1282E;
  text-decoration: underline;
}

section.community-welcome-cover .intro button img {
  width: 16px;
  margin-left: 2px;
}

section.our-programs.for-hub {
  width: 100%;
  background: url(/img/school-lunch/bg-1.png) repeat;
  padding: 50px;
}

section.our-programs.for-hub .programs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  height: fit-content;
}

section.our-programs.for-hub .programs .item {
  width: 291px;
  height: 312px;
  margin-bottom: 32px;
  margin-right: 33px;
}

section.our-programs.for-hub .programs .item > div {
  padding: 17px 24px 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.our-programs.for-hub .programs .item > div h3 {
  font: Bold 17px/25px Montserrat;
  margin-bottom: 0;
  min-height: 0;
}

section.our-impact {
  width: 100%;
  position: relative;
  border: 10px solid #fff;
}

section.photo-gallery {
  padding: 75px;
  max-width: 1300px;
  margin: 0 auto;
}

section.photo-gallery h2 {
  font: Bold 53px/70px Montserrat;
  max-width: 600px;
  text-align: center;
  margin: 0 auto;
  color: #3C3C3C;
}

section.photo-gallery h3 {
  font: Bold 30px/45px Montserrat;
  text-align: center;
  color: #D1282E;
  margin-bottom: 45px;
}

section.photo-gallery .photos {
  display: inline-block;
  width: 100%;
}

section.photo-gallery .photos > div {
  position: relative;
  border: 8px solid #fff;
  width: 25%;
  height: 310px;
  float:left;
}

section.photo-gallery .photos > div.landscape {
  width: 50%;
  height: 310px;
}

section.photo-gallery .photos > div.portrait {
  width: 25%;
  height: 620px;
  float: right;
}


section.photo-gallery .photos img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section.our-impact h2 {
  width: 440px;
  margin: auto;
  font: Bold 30px/55px Montserrat;
  text-align: center;
  top: 10px;
  z-index: 15;
}
section.our-impact h2 span{
  width: 85px;
  height: 2px;
  display: inline-block;
  background-color: #EDF2F0;
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  top: -8px;
}
section.our-impact .item {
  font-family: "Montserrat", sans-serif;
  position: relative;
  width:100%;
  height: 50%;
  border: 10px solid #fff;
  background: #edf2f0;
  text-align: center;
  transition: all .3s;
  padding-top: 30px;
  overflow: hidden;
}

section.our-impact .item p {
  color: #4B4B4B;
  font-size: 17px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  width: 70%;
  margin: 4% auto;
}

section.our-impact .item .large,
section.our-impact .item.expanded .small {display: none;}
section.our-impact .item .small,
section.our-impact .item.expanded .large {display: block;}

section.our-impact .item h3 {
  font: Bold 60px/50px Montserrat;
  color: #699182;
}

section.our-impact .item h4 {
  font: 400 25px/24px Montserrat;
  color: #3B3B3B;
}

section.our-impact .item.expanded h3 {
  position: static;
  font: Bold 72px/70px Montserrat;
  width: 100%;
  text-align: center;
}

section.our-impact .item.expanded h4 {
  position: static;
  font: Bold 24px/20px Montserrat;
  color: #D1282E;
  width: 100%;
  text-align: center;
  margin-top: 2%;
}

section.our-impact .item img {
  transition: all .3s;
}

section.our-programs .program-description {
  position: absolute;
  background: rgba(86, 118, 107, 0.9);
  width: 291px;
  height: 0px;
  bottom: 95px;
  left: 0;
  padding-left: 15px;
  padding-right: 15px;
  color: white;
  overflow: hidden;
  transition:0.5s all;
}
a.item:hover .program-description{
  height: 217px;
  padding-top: 35px;
  font-family: montserrat;

}
a.item:hover  img{
  width: 130% !important;
  height: 130% !important;
  left: -15% !important;
}
section.our-programs .program-description span{
  font-weight: bold;
  position: absolute;
  top: 172px;
  width: 150px;
  left: 63px;
}
.for-mobile-view{
  display: none;
}
section.our-programs .programs .item picture{
  overflow: hidden;
}
section.our-programs .programs .item picture img{
  transition:0.5s all;
}
.for-mobile-view section.our-programs{
  background: url(/img/school-lunch/bg-1.png) repeat;
}
.for-mobile-view  section.our-programs .programs .item{
  box-shadow: none;
}


.impact-container{
  width: 100%;
  display: inline-block;
  height: 730px;
}
.impact-sections{
  width: 33.33%;
  float: left;
  height: 100%;
}
.impact-sections .item.expanded{
  height: 70%;
}
.impact-sections .item.narrowed{
  height: 30%;
}

.impact-sections .item h3.small{
  position: static;
}
.impact-sections .item img{
  position: absolute;
}

.impact-sections .item h1.large{
  line-height: 20px;
}
.impact-sections .item.n1 img{
  bottom: -23px;
  left: 50%;
  transform: translateX(-50%);
  height: 185px;
}
.impact-sections .item.n1.narrowed img{
  height: 95px;
}
.impact-sections .item.n2  img{
  left: 50%;
  transform: translateX(-34%);
  height: 171px;
  bottom: -10px;
}
.impact-sections .item.n2.expanded img{
  transform: translateX(-37%);
  height: 211px;

}
.impact-sections .item.n2.narrowed{
  padding-left: 30px;
  text-align: left;
}
.impact-sections .item.n2.narrowed img{
  transform: translateX(-1%);
  height: 140px;
  bottom: -10px;
}


.impact-sections .item.n3  img{
  left: 50%;
  transform: translateX(-34%);
  height: 200px;
  bottom: -10px;
}

.impact-sections .item.n3.narrowed{
  padding-right: 30px;
  text-align: right;
}
.impact-sections .item.n3.narrowed img{
  left: 50%;
  transform: translateX(-51%);
  height: 171px;
  bottom: -10px;
}


.impact-sections .item.n4 img{
  left: 50%;
  transform: translateX(-49%);
  height: 180px;
  bottom: 16px;
}

.impact-sections .item.n4.expanded image{
  left: 50%;
  transform: translateX(-49%);
  height: 220px;
  bottom: 16px;
}
.impact-sections .item.n4.expanded h3.large{
  font-size:47px;
  margin-top: 0px;
}
.impact-sections .item.n4.narrowed{
  padding-left:40px;
  text-align: left;
}
.impact-sections .item.n4.narrowed h4.small{
  max-width: 147px;
}
.impact-sections .item.n4.narrowed img{
  transform: translateX(8%);
  height: 147px;
  bottom: 24px;
}




.impact-sections .item.n5 img{
  left: 50%;
  transform: translateX(-49%);
  height: 220px;
  bottom: -35px;
}

.impact-sections .item.n5.expanded img{
  transform: translateX(-49%);
  height: 250px;
  bottom: -35px;
}


.impact-sections .item.n5.narrowed{
  padding-left:30px;
  text-align: left;
}
section.our-impact .item.n5.narrowed h4{
  font-size: 20px;
}
.impact-sections .item.n5.narrowed img{
  transform: translateX(-11%);
  height: 157px;
  bottom: -17px;
}


.impact-sections .item.n6 img{
  left: 50%;
  transform: translateX(-66%);
  height: 333px;
  bottom: -89px;
}
.impact-sections .item.n6.expanded img{
  transform: translateX(-55%);
  height: 315px;
  bottom: -89px;
}

.impact-sections .item.n6.narrowed{
  padding-left:40px;
  text-align: left;
}
.impact-sections .item.n6.narrowed img{
  transform: translateX(-10%);
  height: 260px;
  bottom: -71px;
}
section.photo-gallery .photos > div.portrait img{
  height: 636px;
}

.view-data-calculation-btn {
  font-size: 1rem;
  cursor: pointer;
  margin-right: 10px;
  border: none;
  background: none;
}
.modal.common-modal.data-calculation-modal  .modal-dialog{
  width: 390px;
  min-width: auto;
}
.modal.common-modal.data-calculation-modal .modal-content{
  padding: 15px 15px 15px 15px;
}
.modal.common-modal.data-calculation-modal h4{
  margin-bottom: 15px;
  margin-left: 7px;
}
.modal.common-modal.data-calculation-modal .modal-footer{
  padding-top: 0px;
}
.data-calculation-modal ol{
  padding-left: 25px;
  height: 490px;
  text-align: left;
  overflow-y: auto;
  overflow-x: hidden;
  word-break: break-word;
  padding-right: 15px;
  font-size:1.1rem;
}
@media (max-width: 1024px) {
  .impact-sections.section-1{
    width: 50%;
  }
  .impact-sections.section-2{
    width: 50%;
  }
  .impact-sections.section-3{
    width: 100%;
  }
  .impact-sections.section-3 .item{
    width: 50%;
    float: left;
  }
  section.community-welcome-cover{
    background: transparent linear-gradient(180deg, rgba(193, 222, 220, 0.67) 0%, rgba(225, 239, 239, 0.65) 100%) 0% 0% no-repeat padding-box;
  }
  section.community-welcome-cover .intro{
    width: 50%;
    transform: none;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    padding-left: 10px;
  }
  section.community-welcome-cover .cover-image {
    background: url(/img/community/main-illustration-mobile.png) no-repeat center;
    left: 50%;
    background-size: 100%;
    background-position: center center;
  }
  section.community-welcome-cover .intro .buttons {
    display: flex;
    flex-direction: column;
    text-align: center;

    align-items: center;
  }
  section.community-welcome-cover .intro button{
    width: 195px;
    margin-bottom: 15px;
    padding-left: 14px;
  }
  section.our-impact{
    height: auto;
  }
  .impact-sections .item.expanded{
    height: 511px;
  }
  .impact-sections{
    height: auto;
  }
  .impact-container{
    height: auto;
  }
  section.community-welcome-cover .intro h1{
    font-size: 50px;
  }

}
@media (max-width: 767px) {
  .impact-sections.section-1{
    width: 100%;
  }
  .impact-sections.section-2{
    width: 100%;
  }
  .impact-sections.section-3{
    width: 100%;
  }
  .impact-sections.section-3 .item{
    width: 100%;
  }
  .for-mobile-view{
    display: block;
  }
  .for-desktop-view{
    display: none;
  }
  section.community-welcome-cover .intro{
    position: static;
    margin: auto;
    margin-top: 29px;
    transform: none;
    width: 100%;
    max-width: 446px;
  }
  section.community-welcome-cover .cover-image{
    position: static;
    height: 477px;
    background-size: auto 100%;
  }
  section.community-welcome-cover .intro .buttons{
    flex-direction: unset;
  }
  section.community-welcome-cover{
    height: auto;
    max-height: none;
  }
  section.photo-gallery .photos{
    display: block;
  }
  section.photo-gallery .photos > div.grid-half{
    width: 50%;
    height: 325px;
    display: inline-block;
  }
  section.photo-gallery .photos > div.grid-full{
    width: 100%;
    height: 335px;
  }
  section.photo-gallery .photos{
    display: flex;
    flex-wrap: wrap
  }
  section.our-impact{
    height: auto;
  }
  section.our-impact .item {
    position: relative;
    width: 100%;
    height: 235px !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
  }
  section.our-impact .item.expanded {
    height: 470px !important;
  }

  .order1{
    order:1;
  }
  .order2{
    order:2;
  }
  .order3{
    order:3;
  }
  .order4{
    order:4;
  }
  .order5{
    order:5;
  }
  .order6{
    order:6;
  }
  .order7{
    order:7;
  }
  .order8{
    order:8;
  }
  .order9{
    order:9;
  }
  .order10{
    order:10;
  }
  .order11{
    order:11;
  }
  section.photo-gallery h2{
    font: Bold 53px/53px Montserrat;
    margin-bottom: 15px;
  }
  section.photo-gallery{
    padding: 15px;
  }
  section.our-impact .item.expanded h3{

    font: Bold 42px/70px Montserrat;
  }
  section.photo-gallery .photos > div.portrait img{
    height: auto;
  }
  section.community-welcome-cover .intro h1{
    font-size: 59px;
  }
  section.community-welcome-cover {
    padding-left: 25px;
    padding-right: 25px;
  }
  .impact-container{
    height: auto;
  }
  section.our-programs h2{
    font-size: 53px;
    margin-bottom: 22px;
  }
  .impact-sections .item.n6.expanded img{
    height: 280px;
  }
  section.photo-gallery h2{
    margin-top: 50px;
  }
}
@media (max-width: 550px) {
  section.our-impact h2{
    width: 310px;
  }
  section.our-impact h2{
    display: none;
  }
  section.community-welcome-cover .intro{
    order: 2;
  }
  section.community-welcome-cover{
    display: flex;
    flex-direction: column;
  }
  section.community-welcome-cover .intro .buttons{
    flex-direction: column;
  }
  section.community-welcome-cover .cover-image{
    height: 490px;
    background-size: 100% auto;
  }
  section.community-welcome-cover .intro h1{
    font-size: 44px;
  }
  section.community-welcome-cover .intro h1 small{
    top:0;
  }
  section.photo-gallery h2{
    font: Bold 40px/38px Montserrat;
  }
  section.photo-gallery h3{
    margin-bottom: 35px;
  }
  section.our-programs h2{
    font-size: 40px;
  }
  section.community-welcome-cover .cover-image{
    width: 100%;
    background-size: 100% auto;
    padding-bottom: 95%;
    height: 0;

  }
  section.community-welcome-cover .intro {
    Margin-top:10px;
  }
  section.community-welcome-cover .intro p {
    Margin-bottom: 20px;
  }
  .impact-sections .item.n1 img {
    bottom: -20px;
    height: 150px;
  }
  .modal.common-modal.data-calculation-modal .modal-dialog{
    width: 90%;
  }
}
@media (max-width: 425px) {
  .impact-sections .item.n1 img{
    height: 150px;
  }
  .impact-sections .item.n3 img{
    height: 187px;
  }
  .impact-sections .item.n2.expanded img{
    height: 176px;
  }
  .impact-sections .item.n4.expanded h3.large{
    font-size: 38px;
  }
  .impact-sections .item.n4 img{
    height: 185px;
    bottom: 2px;
  }
  .impact-sections .item.n5.expanded img{
    height: 215px;
  }
  .impact-sections .item.n6.expanded img{
    height: 265px;
  }

}
@media (max-width: 400px) {
  section.community-welcome-cover .cover-image{
    height: 321px;
  }
  .impact-sections .item.n1 img {
    height: 130px;
  }
}
@media (max-width: 375px) {

  .impact-sections .item.n3 img{
    height: 173px;
  }
  .impact-sections .item.n2.expanded img{
    height: 161px;
  }
  .impact-sections .item.n4.expanded h3.large{
    font-size: 38px;
  }
  .impact-sections .item.n4 img{
    height: 170px;
    bottom: 2px;
  }
  .impact-sections .item.n5.expanded img{
    height: 201px;
  }
  .impact-sections .item.n6.expanded img{
    height: 251px;
  }
  .impact-sections .item.n1 img {
    height: 110px;
  }
}